<rules><dependencies>
<lib name="Qt6Network_armeabi-v7a"><depends>
<jar bundling="1" file="jar\Qt6AndroidNetwork.jar"  />
<bundled file="plugins/networkaccessbackends" />
</depends></lib></dependencies></rules>
